[Setup] g++ is required for the install (linux installation)

nickreadman nickreadman at hotmail.com
Fri Nov 21 16:16:41 UTC 2008


Hi everybody

I'm a newbie in Plone and I have some difficulties to install

I read some post about this issue : g++ is required for the install but none
of these help me

I do a yum install gcc
and
yum install g++

but I still have this error

[trixbox1.localdomain Plone-3.1.7ex]# ./install.sh standalone
which: no g++ in
(/usr/kerberos/sbin:/usr/kerberos/bin:/usr/local/sbin:/usr/local/bin:/sbin:/bin:/usr/sbin:/usr/bin:/root/bin)
Stand-Alone Zope Instance selected

Detailed installation log being written to
/usr/src/Plone-3.1.7ex/install.log

Root install method chosen
zlib installation: no
libjpeg installation: local
Note: g++ is required for the install. Exiting now.

Hope this help to help me

P.S. I not a linux expert 

Thanks

Nick
-- 
View this message in context: http://n2.nabble.com/g%2B%2B-is-required-for-the-install-%28linux-installation%29-tp1562340p1562340.html
Sent from the Installation, Setup, Upgrades mailing list archive at Nabble.com.




More information about the Setup mailing list